<?php

namespace App\Exceptions\Auth;

use Exception;
use Illuminate\Contracts\Debug\ShouldntReport;

class IncorrectOtpException extends Exception implements ShouldntReport
{
    public function __construct()
    {
        parent::__construct(__('auth.wrong_otp'));
    }
}
